View Issue Details

IDProjectCategoryView StatusLast Update
0005505VALENTINA SERVEROtherpublic2011-05-16 10:42
ReporterstehloAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.8 
Target VersionFixed in Version4.9 
Summary0005505: boot scripts missing LSB tags and overrides
Description- boot scripts missing LSB tags and overrides

Please have a look at the message below - it has been produced during the upgrade from Debian 5 to Debian 6.
Additional Information ? Unable to migrate to dependency-based boot system ?
 ? ?
 ? Tests have determined that problems in the boot system exist which ?
 ? prevent migration to dependency-based boot sequencing: ?
 ? ?
 ? insserv: warning: script 'S21vserver' missing LSB tags and ?
 ? overrides, insserv: warning: script 'vserver' missing LSB tags and ?
 ? overrides, ?
 ? ?
 ? If the reported problem is a local modification, it needs to be ?
 ? fixed manually. If it's a bug in the package, it should be reported ?
 ? to the BTS and fixed in the package. See ?
 ? http://wiki.debian.org/LSBInitScripts/DependencyBasedBoot for more ?
 ? information about how to fix the problems preventing migration. ?
 ? ?
 ? To reattempt the migration process after the problems have been ?
 ? fixed, run "dpkg-reconfigure sysv-rc".
TagsNo tags attached.

Activities

Ivan Smahin

Ivan Smahin

2011-04-17 11:17

manager   ~0005815

Please add manually following block into /etc/init.d/vserver script


### BEGIN INIT INFO
# Provides: vserver
# Required-Start: $remote_fs $syslog
# Required-Stop: $remote_fs $syslog
# Default-Start: 2 3 4 5
# Default-Stop: 0 1 6
# Short-Description: Start vserver daemon at boot time
# Description: Enable vserver provided by daemon.
### END INIT INFO


Please, let me know - does it solve the problem for you or not.

Issue History

Date Modified Username Field Change
2011-04-10 15:01 stehlo New Issue
2011-04-17 11:17 Ivan Smahin Note Added: 0005815
2011-05-16 10:42 Ivan Smahin Status new => resolved
2011-05-16 10:42 Ivan Smahin Fixed in Version => 4.9
2011-05-16 10:42 Ivan Smahin Resolution open => fixed
2011-05-16 10:42 Ivan Smahin Assigned To => Ivan Smahin